Debian Bug report logs - #685262
nvidia-support: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: nvidia-support; Maintainer for nvidia-support is Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>; Source for nvidia-support is src:nvidia-support.

Reported by: J. S. Júnior <j.s.junior@live.com>

Date: Sat, 18 Aug 2012 23:12:01 UTC

Severity: wishlist

Tags: l10n, moreinfo

Fixed in version nvidia-support/20120630+4

Done: Andreas Beckmann <anbe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#685262; Package nvidia-support. (Sat, 18 Aug 2012 23:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to J. S. Júnior <j.s.junior@live.com>:
New Bug report received and forwarded. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Sat, 18 Aug 2012 23:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: J. S. Júnior <j.s.junior@live.com>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Cc: Debian-l10n-portuguese Lista de Tradução <debian-l10n-portuguese@lists.debian.org>
Subject: nvidia-support: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Sun, 19 Aug 2012 02:01:04 +0300
[Message part 1 (text/plain, inline)]
Package: nvidia-support
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese Translation?

Attached you will find the file pt_BR.po. It is UTF-8 encoded and it is
tested with msgfmt and podebconf-display-po.

Kind regards. 		 	   		  
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#685262; Package nvidia-support. (Sun, 19 Aug 2012 01:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to J. S. Júnior <j.s.junior@live.com>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Sun, 19 Aug 2012 01:00:03 GMT) Full text and rfc822 format available.

Message #10 received at 685262@bugs.debian.org (full text, mbox):

From: J. S. Júnior <j.s.junior@live.com>
To: "685262@bugs.debian.org" <685262@bugs.debian.org>
Subject: RE: Bug#685262: Acknowledgement (nvidia-support: [INTL:pt_BR] Brazilian Portuguese debconf templates translation)
Date: Sun, 19 Aug 2012 03:58:09 +0300
[Message part 1 (text/plain, inline)]
> From: owner@bugs.debian.org
> To: j.s.junior@live.com
> Subject: Bug#685262: Acknowledgement (nvidia-support: [INTL:pt_BR] Brazilian Portuguese debconf templates translation)
> Date: Sat, 18 Aug 2012 23:12:04 +0000
> 
> Thank you for filing a new Bug report with Debian.
> 
> This is an automatically generated reply to let you know your message
> has been received.
> 
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
> 
> Your message has been sent to the package maintainer(s):
>  Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
> 
> If you wish to submit further information on this problem, please
> send it to 685262@bugs.debian.org.
> 
> Please do not send mail to owner@bugs.debian.org unless you wish
> to report a problem with the Bug-tracking system.
> 
> -- 
> 685262: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=685262
> Debian Bug Tracking System
> Contact owner@bugs.debian.org with problems

sorry failed to attach.
 shall be attached.
-- 

J. S. Júnior <j.s.junior@live.com>
GnuPG fprint: 739D 613D 69E5 5F5F B456  ED47 DE99 8614 42B4 DD4B
 		 	   		  
[Message part 2 (text/html, inline)]
[pt_BR.po.gz (application/x-gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#685262; Package nvidia-support. (Wed, 12 Sep 2012 12:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Wed, 12 Sep 2012 12:39:06 GMT) Full text and rfc822 format available.

Message #15 received at 685262@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: "J. S. Júnior" <j.s.junior@live.com>, 685262@bugs.debian.org
Subject: Re: Bug#685262: nvidia-support: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Wed, 12 Sep 2012 14:34:31 +0200
[Message part 1 (text/plain, inline)]
Control: tag -1 moreinfo - patch

On 2012-08-19 01:01, J. S. Júnior wrote:
> Please, Could you update the Brazilian Portuguese Translation?

The translations you sent were for an older version, some strings have
been changed/added inbetween.

I'm attaching the updated pt_BR.po (partially fuzzy/untranslated) as
well as the fully translated pt.po (in case that helps).


Andreas
[pt.po.gz (application/x-gzip, attachment)]
[pt_BR.po.gz (application/x-gzip, attachment)]

Added tag(s) moreinfo. Request was from Andreas Beckmann <debian@abeckmann.de> to 685262-submit@bugs.debian.org. (Wed, 12 Sep 2012 12:39:06 GMT) Full text and rfc822 format available.

Removed tag(s) patch. Request was from Andreas Beckmann <debian@abeckmann.de> to 685262-submit@bugs.debian.org. (Wed, 12 Sep 2012 12:39:07 GMT) Full text and rfc822 format available.

Reply sent to Andreas Beckmann <anbe@debian.org>:
You have taken responsibility. (Thu, 02 May 2013 11:03:12 GMT) Full text and rfc822 format available.

Notification sent to J. S. Júnior <j.s.junior@live.com>:
Bug acknowledged by developer. (Thu, 02 May 2013 11:03:12 GMT) Full text and rfc822 format available.

Message #24 received at 685262-close@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <anbe@debian.org>
To: 685262-close@bugs.debian.org
Subject: Bug#685262: fixed in nvidia-support 20120630+4
Date: Thu, 02 May 2013 11:02:55 +0000
Source: nvidia-support
Source-Version: 20120630+4

We believe that the bug you reported is fixed in the latest version of
nvidia-support, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 685262@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Beckmann <anbe@debian.org> (supplier of updated nvidia-support package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 02 May 2013 12:47:00 +0200
Source: nvidia-support
Binary: nvidia-support nvidia-installer-cleanup nvidia-kernel-common
Architecture: source amd64
Version: 20120630+4
Distribution: unstable
Urgency: low
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Changed-By: Andreas Beckmann <anbe@debian.org>
Description: 
 nvidia-installer-cleanup - Cleanup after driver installation with the nvidia-installer
 nvidia-kernel-common - NVIDIA binary kernel module support files
 nvidia-support - NVIDIA binary graphics driver support files
Closes: 685262
Changes: 
 nvidia-support (20120630+4) unstable; urgency=low
 .
   [ Andreas Beckmann ]
   * Silence lsmod disgnostics if /sys is not mounted.
   * Update my email address and drop DMUA.
 .
   [ Debconf translations ]
   * Brazilian Portuguese (pt_BR): J. S. Júnior  (Closes: #685262)
Checksums-Sha1: 
 2d5eeb2e28dc7fc7f6fb9e5a8baf4766d2d10337 1888 nvidia-support_20120630+4.dsc
 a6e3d5807bd7aa197bee4c7f1f86a65a3a2071a0 36397 nvidia-support_20120630+4.tar.gz
 90e3c0fc956ca99dea95d732e7b8ca68c7137f75 19260 nvidia-support_20120630+4_amd64.deb
 b19bb9e8a34c78ccb65907add079f2ca9185714f 16316 nvidia-installer-cleanup_20120630+4_amd64.deb
 5d8be33fbaceee783ed04b1990fd427e6115bcb7 10460 nvidia-kernel-common_20120630+4_amd64.deb
Checksums-Sha256: 
 2c09b3e80a6f375f6e444fec87312ba6c6d836781f0706f5c7327e26f4326ac6 1888 nvidia-support_20120630+4.dsc
 2748160774f390b4eee29189a3f2affb80f8628c654f1a1beb3c4b40d16082d0 36397 nvidia-support_20120630+4.tar.gz
 0ce1ad580f0e7e4d2b399c94b36dc139e08c143462cf1bce44c8fd9e9f731216 19260 nvidia-support_20120630+4_amd64.deb
 0938bc214605c4634b515b33393ecb09a3b9c4ca48dd6f784a67d2d1fe127cb4 16316 nvidia-installer-cleanup_20120630+4_amd64.deb
 2f6e5c00c5b1612006c34609c9dcb9648b8acf9cd2bf5ce23a6308f952d0147f 10460 nvidia-kernel-common_20120630+4_amd64.deb
Files: 
 a28898f698bf3e0f14b27d7fa8f02c6a 1888 contrib/misc optional nvidia-support_20120630+4.dsc
 da345a36e5d7491b3d483aeda6670b43 36397 contrib/misc optional nvidia-support_20120630+4.tar.gz
 09014147d676d5ed75bcf60750d06b11 19260 contrib/misc optional nvidia-support_20120630+4_amd64.deb
 3aaef64b0ac5896ec9bc673dbaecc6ee 16316 contrib/misc optional nvidia-installer-cleanup_20120630+4_amd64.deb
 44309966cb046c4ef0d01153813dce4f 10460 contrib/kernel optional nvidia-kernel-common_20120630+4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRgkUTAAoJEF+zP5NZ6e0I8LUP/i2xaWFpZFdjDEpqux/PfQTz
Y//jcaJya+e/TOheii/ku+fyXp0a2NQHT0KfqpTRlNXjrUXDauzvcbZcsnMIOGc/
owDEoNkqdC0tioRTakxBIlTfaU6iOjWRHMQtPRbxAYhfYgrey+hRq1h0eL5zRAJR
sSmnbsSr1WJTIDK6vgvFe6UNoDSW+AGHg4PJbVVUaoFLkPdXCSFMRAATevONB5jC
49LZhgvaFjCq/VQT7acRJ0/u4ZW2kkTBilLrQxklMEgAOhJ3tt6Pnvj1kehEbq7Z
ajK6ITiUkyNRad8W14r9FnZQ+c4gAtKnDR1b+Sf0T1U5vsm1YGT9PTYYVixDnaW/
UNlC9HGvmwVOeMq86GmRN1085KNuE5xc1vHW99JcSFJHKCHNgbz3TCr2sWBzm5LN
Kzw/NpXy+1KCSvKc8E1faeuW0AtlC0NFnO1Ktc/SmJ1ePsof6HDw9fw2TXbPS/z1
aN4ZEDHOcDFc6xLdhl7D53VGCel5KqKqeMXK6KNiKkb2W1pcbVEaJZeT7/kUVJFL
rPsNyZO4qEfXBA0j3bx+Pym3ti5QDWS3JGcbvhhSdAXjwcHkFHo3FgNiDLCErsHv
LPYdW046efTdda/iQyDobcULcy4uunGYz5EoYEsoZXL2TpLR2eIGPvDpfhu/9KFQ
0BeVEQBI1267RP96Z7i0
=tYyE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 31 May 2013 07:28:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:31:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.